/* begin child theme css style here */
/*
 rename this to child-style.css
 any custom css can be input here to prevent any css edit missing when version updates to themes
 to effective overide some css used #custom first id hack

 sample:
 #custom .myclass {}  or used !important for better css hack overide

 sample
 #custom .myclass {
 color: #fff !important;
 size: 14px !important;
 }

 try not to touch the css from other stylesheet for better and easy updates.
*/

/* 4-1338868607 */


/* 115189-1369231284 */

#top-bg {background: #ffffff;/*#1f1f1f;*/ margin: 0px; padding: 20px 0px; float: left; width: 100%;}
.top-bg-inner {margin: 0px auto; padding: 0px; width: auto; max-width: 960px; color: #ffffff;/*#575e63; */ line-height: 43px;}

.top-bg-inner a {color: #939a9e; text-decoration: underline;}

#header {background: #1B1A1A; margin: 0px; padding: 0px; float: left; width: 100%;}

#header-gfx-inner {margin: 0px; padding: 0px; width: 100%; /*background: url(../images/header-gfx.png) no-repeat top;*/ float: left;}